/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.main-navigation .main-nav ul>li>a{padding-left:15px;padding-right:15px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:5px !important;padding-left:5px !important;}
@media screen and (max-width: 1441px) {
.main-navigation .main-nav ul>li>a{padding-left:11px  !important;padding-right:11px !important;font-size:15px !important;}
}
@media screen and (max-width: 1281px) {
.main-navigation .main-nav ul>li>a{padding-left:9px  !important;padding-right:9px !important;font-size:12px !important;}
.site-header .header-image{width:300px;}
}